[Linux-PowerEdge] Installing dell_dup_componentid_18981 - 7.2.0.7 Installation failed

Robert Andersson robert.andersson at oslomarketsolutions.no
Tue Feb 12 04:05:22 CST 2013


Just installed two brand new R620s.

Did the standard:
wget -q -O - http://linux.dell.com/repo/hardware/latest/bootstrap.cgi | bash
yum install -y srvadmin-all
yum install -y dell_ft_install
yum install -y $(bootstrap_firmware)
update_firmware --yes



The update_firmware did its job and updated a few drivers, but one fails:

Checking OS Drivers Pack, 7.1.1.3, A00 - 7.1.1.3
         Available: dell_dup_componentid_18981 - 7.2.0.7
         Found Update: dell_dup_componentid_18981 - 7.2.0.7

Found firmware which needs to be updated.

Running updates...
|       Installing dell_dup_componentid_18981 - 7.2.0.7Installation 
failed for package: dell_dup_componentid_18981 - 7.2.0.7
aborting update...

The error message from the low-level command was:

Update Failure:



Note, there is *no* extra message after Update Failure:

Tried a restart of both the server and of the iDRAC, and then did the 
update_firmware again, but it didn't help.

Any suggestions? Is 7.2.0.7 buggy, or am I doing something wrong?



Regards, Robert.



More information about the Linux-PowerEdge mailing list